@font-face {
font-family: 'Helvetica_bold';
src: url('helvetica_condensed_bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Helvetica_regular';
    src: url('Helvetica_Condensed_Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Helvetica_neue';
    src: url('Helvetica_Neue_LT_Std_87_Heavy_Condensed.ttf') format('truetype');
}

@font-face {
    font-family: 'Helvetica_monotype';
    src: url('Monotype_Helvetica_Now_Display_Medium.otf') format('opentype');
}